fuss-manager - Segnalazione #755

Traccia di first_seen e last_seen
02/19/2019 12:29 PM - Enrico Zini

Status: Chiuso Start date: 02/19/2019
Priority: Normale Due date:

Assignee: Elena Grandi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.2 Statistiche macchine

Resolution:

Description

History

#1 - 02/19/2019 02:40 PM - Elena Grandi

- Status changed from Nuovo to In elaborazione

- Assignee set to Elena Grandi

#2 - 02/20/2019 02:31 PM - Enrico Zini

- Status changed from In elaborazione to Chiuso

In store ora si tiene traccia si di first che di last seen
